local fn = _gn(0x648EE3E7F38877DD)
--- Returns whether a control is currently *not* pressed.
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
-- @return True if the control is not pressed.
function Global.IsControlReleased(padIndex, control)
	return fn(padIndex, control, _r)
end
